import React from 'react';
export default function SoundDetectionGlassBreakFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-301.76v-544.46h732.2v92.31L537.76-409.22 379-567.74zm0 187.74v-90.02L380-471.26l161.24 161.24 304.98-341.7v537.7z" })));
}
